@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');
.inter-uniquifier {
  font-family: "Inter", serif;
  font-optical-sizing: auto;
  font-weight: weight;
  font-style: normal;
}

html {
  scroll-behavior: smooth;
  scroll-padding-top: 155px;
}

* {
  font-family: "Inter", serif;
	padding: 0;
  margin: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

body {
  background-color: #FFF;
  max-width: 1920px;
  margin: 0 auto;
}

a {
    text-decoration: none;
    color: #FFF;
  }

.tel {
    text-decoration: none; 
    font-weight: 600;
    font-size: 16px;
    line-height: 20.8px;
    letter-spacing: .2px;
    color: #000;
}
  
li {
    list-style: none;
  }

h2, h3, h4 {
  letter-spacing: .2px;
  text-transform: uppercase;
}

.line-image-mobile {
  display: none;
}

.active-nav-item {
  border-bottom: 1px solid #FFF;
}

.img-banner-adaptive {
  max-width: 500px;
  width: 100%;
  display: none;
  height: auto;
}

.burger {
  display: none;
}


/* MAIN PAGE */
.header-mobile {
  display: none;
}


.rotate {
  -webkit-transition: -webkit-transform 0.2s;
  transition: -webkit-transform 0.2s;
  -o-transition: transform 0.2s;
  transition: transform 0.2s;
  transition: transform 0.2s, -webkit-transform 0.2s; 
  -webkit-transform: rotate(180deg); 
      -ms-transform: rotate(180deg); 
          transform: rotate(180deg); 
}

.language-wrapper {
  cursor: pointer;
}

/*HEADER*/
#language-mobile {
  display: none;
}

.language-select-mobile {
  display: none;
}

.language-eng, .language-ar {
  display: none;
}

.language-select {
  display: none;
}

#footer-logos-mobile {
  display: none;
}

.footer-socials-mobile {
  display: none;
}

.button {
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
  -webkit-box-align: center !important;
      -ms-flex-align: center !important;
          align-items: center !important;
  -webkit-box-pack: center !important;
      -ms-flex-pack: center !important;
          justify-content: center !important;
}

.social-icon-svg {
  width: 24px;
  height: 24px;
}

/* HEADER */

header {
  position: fixed;
  z-index: 1000;
  top: 0;
  max-width: 1920px;
  width: 100%;
}

#header-location {
  background-color: #FFF;
  display: none;
}



.socials-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 20px 160px;
  background-color: #FFF;
}

.socials {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  max-width: 1600px;
  gap: 45px;
  margin-right: 50px;
}

.social {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 10px;
  letter-spacing: .1px;
  cursor: pointer;
}

.social span {
  font-weight: 600;
  font-size: 16px;
  line-height: 20.8px;
  color: #000;
}

.social img {
  width: 24px;
  height: 24px;
}

.social-img {
  width: 24px; 
  height: 24px; 
  -webkit-transition: background-color; 
  -o-transition: background-color; 
  transition: background-color; 
  border-radius: 50%;
}

.social-img path {
  fill: #000;
}

.social:hover .svg-path, .social:hover .phone-path {
  fill: #007035;
}

.socials .social:hover span {
  color: #007035;
}

.social:hover .tel {
  color: #007035;
}

.social:hover .social-img {
  background-color: #007035;
}

.social:hover .svg-path-second {
  fill: #FFF;
}

.social:hover .phone-path {
  stroke: #007035;
}


.header-main {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  background: -webkit-gradient(linear, left bottom, left top, from(#007035), to(#009a49));
  background: -o-linear-gradient(bottom, #007035, #009a49);
  background: linear-gradient(to top, #007035, #009a49);
  padding: 0 147px 0 160px;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  height: 90px;
  width: 100%;
}

.header-main li:hover {
  border-bottom: 1px #FFF solid;
}

.logo img {
  width: 162px;
  height: 48.31px;
  margin-top: 21px;
}

.utulity-nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: 25px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: end;
    -ms-flex-pack: end;
      justify-content: flex-end;
  gap: 40px;
  max-height: 42px;
  width: 100%;
  margin-right: 3px;;
}

.nav-ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 40px;
  width: 100%;
}

.nav-ul li {
  padding: 10px;
  gap: 10px;
  color: #FFF;
  font-weight: 600;
  font-size: 16px;
  line-height: 20.8px;
  cursor: pointer;
  text-align: center;
}

.current_page_item {
  border-bottom: 1px solid #fff;
}

.nav-ul a {
  position: relative;
  color: #FFF;
}

.nav-ul a::after {
  content: "";
  position: absolute;
  top: -10px;
  right: -10px;
  bottom: -10px;
  left: -10px;
  background: rgba(255, 255, 255, 0);
}

.menu-item {
  padding: 10px;
  gap: 10px;
  color: #FFF;
  font-weight: 600;
  font-size: 16px;
  line-height: 20.8px;
  cursor: pointer;
  text-align: center;
}

.social-menu {
  list-style: none;
  padding: 0;
  margin: 0;
}

.social-menu li {
  display: inline-block;
  margin-right: 10px; /* Пробел между элементами */
}

.social-menu a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-decoration: none;
  color: inherit;
}

.social-icon-svg {
  margin-right: 5px;
}

.social-menu span {
  font-size: 14px; /* Размер текста */
}


.flag {
  height: 24px;
}

.flag img {
  width: 40px;
  height: 24px;
  border-radius: 2px;
}

.vector {
  width: 24px;
  height: 24px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  cursor: pointer;
}

.vector img {
  width: 18px;
  height: 10px;
  border-radius: 2px;
  top: 8.25px;
  left: 4.5px;
}

.language-wrapper {
  width: auto;
  height: 42px;
  border-radius: 6px 6px 0 0;
  padding: 1px;
  gap: 12px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.language {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 84px;
  height: 32px;
  padding: 4px;
  gap: 10px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  color: #FFF;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.drop-flag {
  position: relative;
  border-radius: 6px 6px 0 0;
}

.language-select {
  position: absolute;
  background-color: #01572A;
  border-radius: 0 0 6px 6px;
  padding: 5px;
  z-index: 100;
}

.language-select span {
  width: 24px;
  height: 16px;
  font-weight: 600;
  font-size: 16px;
  line-height: 16px;
  text-align: center;
}

.language-select .language-wrapper {
  padding: 1px;
  height: auto;
}

.language-select .language {
  /* padding: 2px 4px; */
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 84px;
  height: 32px;
  padding: 4px;
  gap: 10px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  color: #FFF;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.language-main {
  padding: 5px;
}

.utility-nav-language {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 30px;
  height: 42px;
}


.utility-nav-language-a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 10px 30px;
  border: 2px solid #FFF;
  border-radius: 8px;
  color: #FFF;
  gap: 10px;
  font-size: 16px;
  line-height: 20.8px;
  font-weight: 600;
  max-height: 41px;
  width: 281px;
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  -webkit-transition: 0.2s;
  -o-transition: 0.2s;
  transition: 0.2s;
}

.utility-nav-language-a:hover {
  background-color: #FFF;
  color: #007035;
}

.header-right-button {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  color: #FFF;
  border-radius: 30px;
  border: 2px solid #FFF;
  padding: 8px 30px;
  font-weight: 600;
  font-size: 16px;
  line-height: 130%;
  min-width: 281px;
}

.header-right-button:hover {
  background-color: #FFF;
  color: #007035;
}
/* HEADER END  */




/* MAIN START */
main {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  overflow: hidden;
  margin-top: 90px;
}

.main {
  max-width: 1600px;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-top: 116px;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  position: relative;
  gap: 60px;
}

.icon-lift {
  right: 50px;
  bottom: 200px;
  position: fixed;
  cursor: pointer;
  opacity: 0;
  visibility: hidden;
  z-index: 9999999;
}

.icon-lift.visible {
  opacity: 1; 
  visibility: visible;
}

.main-title {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 50px;
  font-size: 56px;
  font-weight: 700;
  line-height: 130%;
  text-align: center;
  letter-spacing: 1px;
  color: #001F0F;
  text-transform: uppercase;
}

.button {
  max-width: 482px;
  width: 100%;
  height: 83px;
  border-radius: 40px;
  padding: 10px 30px;
  background: -webkit-gradient(linear, left bottom, left top, from(#007035), to(#00b556));
  background: -o-linear-gradient(bottom, #007035, #00b556);
  background: linear-gradient(to top, #007035, #00b556);
  color: #FFF;
  font-weight: 600;
  font-size: 24px;
  line-height: 130%;
  cursor: pointer;
  border: none;
}

.button a {
  color: #FFF;
}

.button:hover {
  background: #FFF;
  color: #00853F;
  border: 2px solid #00853F;
}

.button:hover a {
  color:#00853F;
}

#linebet-website {
  max-width: 615px;
  width: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}

.text-window-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 60px;
  width: 100%;
  align-items: center;
}

.text-window-wrapper a {
  color: #009a49;
  text-decoration: underline;
}

.text-window {
  border-radius: 50px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  padding: 30px;
  background: -webkit-gradient(linear, left bottom, left top, from(#f9f4dd), to(#f9eebd));
  background: -o-linear-gradient(bottom, #f9f4dd, #f9eebd);
  background: linear-gradient(to top, #f9f4dd, #f9eebd);
  width: 100%;
}

.text-window-title h2 {
  padding: 20px 0;
  font-weight: 700;
  font-size: 24px;
  line-height: 130%;
  color: #001F0F;
}

.text-window-p {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 10px;
}

.text-window-p p {
  font-weight: 500;
  font-size: 16px;
  line-height: 137%;
  color: #001F0F;
  letter-spacing: 0;
}

.text-block-img {
  box-sizing: border-box;
  height: auto;
  max-width: 650px;
  width: 100%;
  display: block;
}

.text-links-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  padding: 20px;
}

.text-links {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  width: 100%;
}

.text-links-gap {
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  gap: 50px;
  flex-wrap: wrap;
}

.links-column {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 10px;
  width: 30%;
}

.links-column ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 10px;
}

.text-links a {
  color: #001F0F;
  font-weight: 500;
  font-size: 20px;
  line-height: 140%;
  text-decoration: underline;
    -webkit-text-decoration-style: Solid;
            text-decoration-style: Solid;
    -webkit-text-decoration-skip-ink: true;
            text-decoration-skip-ink: true;
  text-underline-offset: 5px;
  text-decoration-thickness: 2px;
}

.list-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border-radius: 50px;
  background: -webkit-gradient(linear, left bottom, left top, from(#f6e8e9), to(#efc2c7));
  background: -o-linear-gradient(bottom, #f6e8e9, #efc2c7);
  background: linear-gradient(to top, #f6e8e9, #efc2c7);
  padding: 30px 60px 8px 60px;
}

.list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.list-cell {
  padding: 20px 30px 20px 25px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 30px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 20px;
  max-width: 740px;
}

.list-cell img {
  width: 66.67px;
  height: 66.67px;
}

.list-text-title {
  margin-bottom: 2px;
}

.list-text-title h3 {
  font-weight: 600;
  font-size: 20px;
  line-height: 137%;
}

.list-text-p p {
  font-weight: 500;
  font-size: 16px;
  line-height: 140%;
}


.answer {
  display: none;
}

.faq {
  max-width: 1600px;
  width: 100%;
}

.faq h2 {
  padding: 20px 0;
  color: #000;
  font-weight: 700;
  font-size: 24px;
  line-height: 30px;
}

.faq-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.faq-bg-color {
  background-color: #FFF;
  border-radius: 8px;
  margin-bottom: 10px;
}

.question-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
          background: -webkit-gradient(linear, left bottom, left top, from(#f8f0ca), to(#f9e58f));
          background: -o-linear-gradient(bottom, #f8f0ca, #f9e58f);
          background: linear-gradient(to top, #f8f0ca, #f9e58f);
  padding: 23px 20px;
  border-radius: 40px;
  cursor: pointer;
  -webkit-tap-highlight-color: transparent;
  position: relative;
}

.question p {
  color: #000;
  font-size: 20px;
  font-weight: 500;
  line-height: 26px;
  letter-spacing: .3px;
}

.faq-vector {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 24px;
  height: 24px;
}

.faq-vector img {
  width: 18px;
  height: 10px;
}

.answer {
  margin-top: -72px;
  padding: 95px 20px 23px 20px;
  border-radius: 40px;
  background-color: #FCD11633;
  margin-bottom: 10px;
}

.answer p {
  line-height: 23,4px;
  font-size: 18px;
  font-weight: 500;
  color: #000;
  letter-spacing: .1px;
}

/* mobile-app start */
.img-banner {
  cursor: pointer;
  width: 100%;
  height: auto;
}

#linebet-app_bonuses {
  max-width: 615px;
  width: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}
/* mobile-app end */

/* betting start */
#linebet-top-betting {
  max-width: 667px;
  width: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}

.text-window-wrapper-betting {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 50px;
}
/* betting end */

/* bonus start */
.text-window-wrapper-reverse {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
}

#linebet_sport_betting {
  max-width: 615px;
  width: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}
/* bonus end  */
/* MAIN END */



/* FOOTER */
footer {
  background: -webkit-gradient(linear, left bottom, left top, from(#007035), to(#009a49));
  background: -o-linear-gradient(bottom, #007035, #009a49);
  background: linear-gradient(to top, #007035, #009a49);
  padding: 50px 159px 20px 159px;
  margin-top: 70px;
}

.footer-main {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 30px;
}

footer .logo img {
  width: 132px;
  height: 39.37px;
  margin-top: 0;
}

footer .content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  width: 100%;
  max-height: 39px;
  height: 100%;
}

footer .contacts {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: auto;
  gap: 106px;
  margin-right: 9px;
}

.footer-socials {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 25px;
}

.footer-socials li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.footer-social {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 10px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.footer-social span {
  font-weight: 600;
  font-size: 16px;
  line-height: 20.8px;
  cursor: pointer;
  color: #FFF;
  letter-spacing: .2px;
}

  .footer-social img {
    width: 24px;
    height: 24px;
    cursor: pointer;
  }

.footer-social-img {
  width: 24px; 
  height: 24px; 
  -webkit-transition: background-color; 
  -o-transition: background-color; 
  transition: background-color; 
  border-radius: 50%;
}

.footer-social:hover .footer-path2 {
  fill: #007035; 
}

.footer-social:hover .footer-social-img {
  background-color: #FFF; 
}

#footer-phone:hover .phone-path {
  fill: #FFF;
  stroke: #FFF;
}

footer .contacts-phone-addres span {
  color: #FFF;
}

footer .phone-addres {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 10px;
}

footer .phone-addres span {
  color: #FFF;
  font-weight: 600;
  font-size: 16px;
  line-height: 130%;
}

footer .contacts-phone-addres {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 20px;
}

footer .tel {
  color: #FFF;
}

.footer-p {
  color: #FFF;
  font-size: 12px;
  font-weight: 400;
  line-height: 15.6px;
}

.footer-logos {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 37px;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.footer-logos a {
  max-height: 40.8px;
}
/* FOOTER END*/